<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>康德公版</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="styles/main.css">

        <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
        <script src="scripts/vendor/jquery.easing.1.3.js"></script>
    	<script src="scripts/vendor/slick.min.js"></script>
    	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
        <script src="scripts/vendor/freewall.js"></script>
        <script src="https://unpkg.com/imagesloaded@4/imagesloaded.pkgd.min.js"></script>
        <script src="https://unpkg.com/masonry-layout@4/dist/masonry.pkgd.min.js"></script>
        <script src="scripts/vendor/jquery.zoom.min.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
		<div class="offcanvas is-hidden-desktop" id="offcanvas">
		    <div class="offcanvasInner">
		        <span class="offcanvas_close">&times</span>
		        <div class="offcanvas_search">
		            <input type="text" name="" placeholder="SEARCH">
		            <button><i class="fa fa-search" aria-hidden="true"></i></button>
		        </div>
		        <ul class="offcanvas_nav">
		            <li>
		                <a href="#">
		                    <span>HOW TO WEAR</span><span>穿搭指南</span>
		                </a>
		            </li>
		            <li>
		                <a href="#">
		                    <span>LOOKBOOK</span><span>形象特輯</span>
		                </a>
		            </li>
		            <li>
		                <a href="#">
		                    <span>NEW IN</span><span>新進單品</span>
		                </a>
		            </li>
		            <li>
		                <a href="#">
		                    <span>FAVORITE</span><span>熱賣商品</span>
		                </a>
		            </li>
		            <li>
		                <a href="#" class="js-toggle-trigger" data-target="navItemsAll">
		                    <span>ITEM</span><span>所有商品</span>
		                </a>
		                <ul id="navItemsAll">
		                    <li>
		                        <a href="#" class="js-toggle-trigger" data-target="navItems_onepicese">ONE-PICESE 連身類</a>
		                        <ul id="navItems_onepicese">
		                            <li>
		                                <a href="#">連身類1</a>
		                            </li>
		                            <li>
		                                <a href="#">連身類2</a>
		                            </li>
		                            <li>
		                                <a href="#">連身類3</a>
		                            </li>
		                        </ul>
		                    </li>
		                    <li>
		                        <a href="#" class="js-toggle-trigger" data-target="navItems_tops">TOPS 上身類</a>
		                        <ul id="navItems_tops">
		                            <li>
		                                <a href="#">上身類1</a>
		                            </li>
		                            <li>
		                                <a href="#">上身類2</a>
		                            </li>
		                            <li>
		                                <a href="#">上身類3</a>
		                            </li>
		                        </ul>
		                    </li>
		                    <li>
		                        <a href="#">BOTTOMS 下身類</a>
		                    </li>
		                    <li>
		                        <a href="#">ACCESSRIES 配件</a>
		                    </li>
		                </ul>
		            </li>
		            <li>
		                <a href="#">
		                    <span>COMMUNITY</span><span>生活分享</span>
		                </a>
		            </li>
		            <li>
		                <span>LOGIN/SIGN UP</span><span>會員專區</span>
		            </li>
		        </ul>
		        <div class="offcanvas_btnav columns is-mobile">
		            <div class="column">
		                <span class="js-toggle-trigger" data-target="offcanvasAbout">ABOUT US</span>
		                <ul id="offcanvasAbout">
		                    <li><a href="#">品牌介紹</a></li>
		                    <li><a href="#">優質廠商合作</a></li>
		                    <li><a href="#">公司資訊</a></li>
		                    <li><a href="#">隱私權保護</a></li>
		                    <li><a href="#">服務條款</a></li>
		                </ul>
		            </div>
		            <div class="column">
		                <span class="js-toggle-trigger" data-target="offcanvasService">SERVICE</span>
		                <ul id="offcanvasService">
		                    <li><a href="#">如何購買</a></li>
		                    <li><a href="#">付款方式</a></li>
		                    <li><a href="#">VIP會員制度</a></li>
		                    <li><a href="#">會員升級辦法說明</a></li>
		                    <li><a href="#">關於發票</a></li>
		                    <li><a href="#">物流配送</a></li>
		                    <li><a href="#">售後服務</a></li>
		                    <li><a href="#">退貨流程</a></li>
		                    <li><a href="#">如何購買</a></li>
		                </ul>
		            </div>
		        </div>
		    </div>
		    <!-- end offcanvasInner -->
		</div>
		<!-- end offcanvas -->
		
    	<div class="mainContent">
			<header>
			    <div class="header_inner dtwrap is-clearfix">
			        <a href="#" class="header_icon header_menu js-toggle-trigger is-pulled-left is-hidden-desktop" data-target="offcanvas"><i class="fa fa-bars" aria-hidden="true"></i></a>
			        <a href="#" class="logo">
			            <h1>
			                <img src="images/LOGO.png" alt="" class="logo_black">
			                <img src="images/LOGO_white.png" alt="" class="logo_white">
			            </h1>
			        </a>
			        <div class="header_right">
			            <div class="header_icon header_cart is-pulled-right js-floatbag" data-target="headerBag">
			                <!-- <img src="images/icons/bag.svg" /> -->
			                <span>10</span>
			                <div class="header_cart_inner" id="headerBag">
			                    <div class="header_cart_item">
			                        <img src="images/assets/cartPd1.jpg" alt="">
			                        <div>
			                            <p>紐約率性女孩抽鬚牛仔外套</p>
			                            <p>
			                                牛仔藍 | S | x1<br>
			                                TWD.590
			                            </p>
			                        </div>
			                    </div>

			                    <div class="header_cart_item">
			                        <img src="images/assets/cartPd1.jpg" alt="">
			                        <div>
			                            <p>紐約率性女孩抽鬚牛仔外套</p>
			                            <p>
			                                牛仔藍 | S | x1<br>
			                                TWD.590
			                            </p>
			                        </div>
			                    </div>

			                    <div class="header_cart_item">
			                        <img src="images/assets/cartPd1.jpg" alt="">
			                        <div>
			                            <p>紐約率性女孩抽鬚牛仔外套</p>
			                            <p>
			                                牛仔藍 | S | x1<br>
			                                TWD.590
			                            </p>
			                        </div>
			                    </div>

			                    <div class="header_cart_item">
			                        <img src="images/assets/cartPd1.jpg" alt="">
			                        <div>
			                            <p>紐約率性女孩抽鬚牛仔外套</p>
			                            <p>
			                                牛仔藍 | S | x1<br>
			                                TWD.590
			                            </p>
			                        </div>
			                    </div>

			                    <div class="header_cart_total">
			                        <span>TWD. 590</span>
			                    </div>
			                    <div class="header_cart_btn">
			                        <a href="#" class="btn">CHECK OUT</a>
			                    </div>
			                </div>
			            </div>
			            <a href="#" class="header_icon header_sign is-pulled-right is-hidden-touch">
			                <!-- <i class="fa fa-sign-in" aria-hidden="true"></i> -->

			            </a>
			            <div class="header_search is-hidden-touch is-pulled-right" data-target="searchWrap">
			                <form>
			                    <input type="text" name="">
			                    <button type="button">
			                        <i class="fa fa-search" aria-hidden="true"></i>
			                    </button>
			                </form>
			            </div>
			        </div>
			    </div>

			    <nav class="mainMenu is-hidden-touch">
			        <ul class="dtwrap">
			            <li>
			                <a href="#"><span>HOW TO WEAR</span><span class="mainMenu_ch">如何穿</span></a>
			                <div class="submenu submenu_htw">
			                    <ul>
			                        <li><a href="#"><img src="images/assets/howToWear1_small.jpg" /></a></li>
			                        <li><a href="#"><img src="images/assets/howToWear2_small.jpg" /></a></li>
			                        <li><a href="#"><img src="images/assets/howToWear1_small.jpg" /></a></li>
			                        <li><a href="#"><img src="images/assets/howToWear2_small.jpg" /></a></li>
			                    </ul>
			                    <a href="#" class="submenu_more">more +</a>
			                </div>
			            </li>
			            <li>
			                <a href="#"><span>LOOK BOOK</span><span class="mainMenu_ch">型錄</span></a>
			            </li>
			            <li>
			                <a href="#"><span>NEW IN</span><span class="mainMenu_ch">新品</span></a>
			            </li>
			            <li>
			                <a href="#"><span>FAVORITE</span><span class="mainMenu_ch">最愛</span></a>
			            </li>
			            <li>
			                <a href="#"><span>ITEM</span><span class="mainMenu_ch">單品</span></a>
			                <div class="submenu">
			                    <ul>
			                        <li>
			                            <a href="#"><span>TOPS</span><span class="mainMenu_ch">上衣</span></a>
			                            <div class="submenu">
			                                <ul>
			                                    <li><a href="#"><span>TOPS1</span><span class="mainMenu_ch">上衣1</span></a></li>
			                                    <li><a href="#"><span>TOPS2</span><span class="mainMenu_ch">上衣2</span></a></li>
			                                    <li><a href="#"><span>TOPS3</span><span class="mainMenu_ch">上衣3</span></a></li>
			                                    <li><a href="#"><span>TOPS4</span><span class="mainMenu_ch">上衣4</span></a></li>
			                                </ul>
			                            </div>
			                        </li>
			                        <li>
			                            <a href="#">BOTTMOS</a>
			                            <div class="submenu">
			                                <ul>
			                                    <li><a href="#">BOTTOMS1</a></li>
			                                    <li><a href="#">BOTTOMS2</a></li>
			                                    <li><a href="#">BOTTOMS3</a></li>
			                                    <li><a href="#">BOTTOMS4</a></li>
			                                </ul>
			                            </div>
			                        </li>
			                        <li><a href="#">DRESS</a></li>
			                        <li><a href="#">DRESS</a></li>
			                        <li><a href="#">DRESS</a></li>
			                    </ul>
			                </div>
                
			            </li>
			            <li>
			                <a href="#"><span>COMMUNITY</span><span class="mainMenu_ch">社群</span></a>
			            </li>
			        </ul>
			    </nav>
			</header>

			<div class="dtwrap">
                
                <div class="columns member is-desktop">
                    <div class="column memberNav">
                        <a href="#" class="js-toggle-trigger is-hidden-desktop memberNav_toggle" data-target="memberNav_list">MY ACCOUNT</a>
                        <ul id="memberNav_list">
                            <li><a href="#">會員中心</a></li>
                            <li><a href="member_orderlist.html">訂單查詢</a></li>
                            <li><a href="#">登出</a></li>
                        </ul>
                    </div>
                    <div class="column memberCnt">
                        
                        <h2 class="returnTitle">
                            <p>退貨申請</p>
                            <div>
                                <span>訂購日期</span><span>2017/11/24</span>
                            </div>
                            <div>
                                <span>訂單編號</span><span>128593</span>
                            </div>
                            <div>
                                <span>收貨日期</span><span>1061121</span>
                            </div>
                        </h2>

                        <table class="returnTable">
                            <tr>
                                <th></th>
                                <th></th>
                                <th>數量</th>
                                <th>單價</th>
                                <th>折扣價</th>
                                <th>小計</th>
                                <th></th>
                            </tr>
                            <tr>
                                <td><img src="http://via.placeholder.com/300x450" alt=""></td>
                                <td>
                                    <p class="cartbox_right_name">紐約率性女孩抽鬚牛仔外套</p>
                                    <p class="cartbox_right_detail">
                                        <span>牛仔藍 | S</span>
                                        <span>P400045700203</span>
                                    </p>
                                    <p class="cartbox_right_detail">
                                        TWD.590 <span class="cartbox_right_price is-hidden-desktop">折扣價TWD.590</span>
                                    </p>
                                    <p class="cartbox_right_detail is-hidden-desktop">小計 <span class="cartbox_right_price">TWD.590</span></p>
                                </td>
                                <td data-label="數量" class="cartbox_right_detail">
                                    <div class="selectwrap">
                                        <select class="cartbox_number">
                                            <option value="1">1</option>
                                            <option value="2">2</option>
                                        </select>
                                    </div>
                                </td>
                                <td data-label="單價" class="is-hidden-touch">TWD.590</td>
                                <td data-label="折扣價" class="is-hidden-touch">TWD.590</td>
                                <td data-label="小計" class="is-hidden-touch">TWD.590</td>
                                <td>
                                    <div>
                                        退貨原因
                                        <div class="selectwrap">
                                            
                                            <select>
                                                <option value="">選擇退貨原因</option>
                                            </select>
                                        </div>
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <td><img src="http://via.placeholder.com/300x450" alt=""></td>
                                <td>
                                    <p class="cartbox_right_name">紐約率性女孩抽鬚牛仔外套</p>
                                    <p class="cartbox_right_detail">
                                        <span>牛仔藍 | S</span>
                                        <span>P400045700203</span>
                                    </p>
                                    <p class="cartbox_right_detail">
                                        TWD.590 <span class="cartbox_right_price is-hidden-desktop">折扣價TWD.590</span>
                                    </p>
                                    <p class="cartbox_right_detail is-hidden-desktop">小計 <span class="cartbox_right_price">TWD.590</span></p>
                                </td>
                                <td data-label="數量" class="cartbox_right_detail">
                                    <div class="selectwrap">
                                        <select class="cartbox_number">
                                            <option value="1">1</option>
                                            <option value="2">2</option>
                                        </select>
                                    </div>
                                </td>
                                <td data-label="單價" class="is-hidden-touch">TWD.590</td>
                                <td data-label="折扣價" class="is-hidden-touch">TWD.590</td>
                                <td data-label="小計" class="is-hidden-touch">TWD.590</td>
                                <td>
                                    <div>
                                        退貨原因
                                        <div class="selectwrap">
                                            <select>
                                                <option value="">選擇退貨原因</option>
                                            </select>
                                        </div>
                                    </div>
                                </td>
                            </tr>
                        </table>

                        <hr class="returnSeperator">

                        <h2 class="pageTitle">退貨方式</h2>
                        <div class="checkboxwrap returnway">
                            <label>
                                <input type="checkbox">
                                7-11退貨便
                            </label>
                            <p>請密封裝箱後於三日內親至7-11門市操作I-Bon退貨便代碼，將退貨服務單與商品交遞門市代收，此退貨方式將於7-14天內送回LOVFEE處理。</p>
                        </div>
                        <div class="checkboxwrap returnway">
                            <label>
                                <input type="checkbox">
                                全家退貨通
                            </label>
                            <p>請密封裝箱後於三日內親至全家門市操作 famiport 退貨通代碼，將退貨服務單與商品交遞門市代收，此退貨方式將於7-14天內送回LOVFEE處理。</p>
                        </div>
                        <div class="checkboxwrap returnway">
                            <label>
                                <input type="checkbox">
                                宅配到府收件
                            </label>
                            <p>請密封裝箱後於七日內親至7-11門市操作I-BON宅急便代碼，並將服務單與商品交遞門市代收。此退貨方式將由黑貓至門市收件後3日內送回LOVFEE處理。</p>
                        </div>
                        <div class="checkboxwrap returnway">
                            <label>
                                <input type="checkbox">
                                RCAT統一速達宅急便平台
                            </label>
                            <p>請包裝妥善後於留意五日內將有黑貓宅急便人員與您聯繫約定時間到指定地址取回，並請保留宅配單據，此退貨方式將於7日內送回LOVFEE處理。</p>
                        </div>

                        <hr class="returnSeperator">

                        <h2 class="pageTitle">退貨注意事項</h2>
                        <div class="returnNote">
                            <p>若您辦理退貨後原單金額未達滿額，或組合商品未達組合優惠件數，同單保留組合優惠商品需恢復原價，滿額贈品亦需退回；整單全退請連同來店禮一同退回；若還原訂單未達千元，則需再補收原單運費喔！</p>
                            <p>LOVFEE採行單一退貨制(此申請並非換貨)，避免退換包裹因通路往返耗時耽誤您寶貴時間。如您發現尺寸不合如您發現尺寸不合或其他因素欲更換，請將原商品辦理退貨，再另行下單購買。</p>
                            <p>本服務為保障消費者權益，會員可享有收受商品後七日含例假日之猶豫期，期間單筆訂單可免運費辦理退貨一次。若同單申請第二次以上退貨，運費80元請自行負擔。</p>
                            <p>網頁已標示【無提供退貨服務】之特賣類、福袋類、貼身內著類衣物(基於衛生原則)，以上恕無法受理退換貨。</p>
                            <p>鑑賞請保持商品全新寄送之完整性(含發票、商品配件與吊牌、成套鞋盒鞋材、贈品或加購品等)，一經剪除標牌、下水洗滌、服飾鞋款污損磨損、殘留非商品本身氣味(ex.香水、體味、菸味)等，恕無法受理退貨申請。</p>
                            <p>小提醒：鞋盒與鞋材仍屬商品配件之一，請勿於鑑賞期間損傷外觀黏貼書寫或移作他用。如損毀將無法退貨或須將損壞費用於退款中扣抵。</p>
                            <p>如收到瑕疵或錯誤商品時，請務必於三日內透過信件或致電聯絡客服人員。【瑕疵定義】：大範圍破損或髒污、亦綴飾脫落等嚴重影響穿著之異常狀況。</p>
                            <p>懇請收到商品仔細驗收，如需退貨請清點確認包裹妥當再交遞7-11門市或宅配人員(因鞋盒屬配件，請避免以膠帶黏貼損傷)，若產生退件短損、退錯訂單之異常，需請會員自費寄回，以免影響退款時效。</p>
                            <p>因應物流廠商運作，請於7-11投遞門市日起算7~14天後，或宅配人員取回日起算7天後(以上皆含例假日)，再查看線上帳戶加值狀態。</p>
                            <p>LOVFEE 將於收到退貨驗收無誤三個工作天內於您的線上帳戶儲值退款並Mail通知您。</p>
                            <p>【7-11退貨便】新規範：101/07/01起，退貨無論件數，請自行準備長方瓦楞紙箱</p>
                            <p>「15 x 15 x 0.5 cm≦材積≦30 x 30 x 30 cm， 40g＜重量＜5 kg」密封包裝交由門市人員收件。</p>
                            <p>因【7-11退貨便】連結流量大網路速度較慢，懇請稍待退貨便代碼畫面完全顯示再關閉，以免代碼失效或重複申請。</p>
                            <p>離島地區目前尚未提供【7-11退貨便】服務，懇請會員協助自行寄回，LOVFEE將於收到退件後一併補貼運費給您。( 運費補貼上限為80元 )</p>
                        </div>

                        <div class="checkboxwrap">
                            <label>
                                <input type="checkbox">
                                我詳細閱讀過退貨提醒, 並且同意以上退貨規則
                            </label>
                        </div>

                        <div class="btnWrap">
                            <a href="#" class="btn">送出退貨申請</a>
                        </div>
                    </div>
                </div>

            </div><!-- end dtwrap -->
            <div class="pageCover"></div>

            <!-- 手機部分 -->
            <div class="wrap footer_wrap">
                <ul class="staticMenu">
                    <li>
                        <a href="">NEWS 最新消息</a>
                    </li>
                    <li class="">
                        <a href="javascript:void(0)" class="subMenuTitle js-menu">SERVICE 售後服務</a>
                        <ul class="subMenu">
                            <li>
                                <a href="">如何購買</a>
                            </li>
                            <li>
                                <a href="">付款方式</a>
                            </li>
                            <li>
                                <a href="">VIP會員制度</a>
                            </li>
                            <li>
                                <a href="">關於發票</a>
                            </li>
                            <li>
                                <a href="">關於發票</a>
                            </li>
                            <li>
                                <a href="">物流配送</a>
                            </li>
                            <li>
                                <a href="">運費計算</a>
                            </li>
                            <li>
                                <a href="">售後服務</a>
                            </li>
                            <li>
                                <a href="">退貨流程</a>
                            </li>
                            <li>
                                <a href="">如何使用購物金</a>
                            </li>
                            <li>
                                <a href="">如何辦理退款</a>
                            </li>
                            <li>
                                <a href="">FAQS</a>
                            </li>
                        </ul>
                    </li>
                    <li class="">
                        <a href="javascript:void(0)" class="subMenuTitle js-menu">COMPANY 公司資訊</a>
                        <ul class="subMenu">
                            <li>
                                <a href="static.html">品牌介紹</a>
                            </li>
                            <li>
                                <a href="">公司資訊</a>
                            </li>
                            <li>
                                <a href="">企業合作</a>
                            </li>
                            <li>
                                <a href="">人才招募</a>
                            </li>
                            <li>
                                <a href="">服務條款</a>
                            </li>
                            <li>
                                <a href="">隱私權保護</a>
                            </li>
                        </ul>
                    </li>
                </ul>
            </div>

            <footer>
                <div class="dtwrap-small is-tablet footerLetter has-text-centered">
                    <div>
                        <input type="email" name="" placeholder="輸入EMAIL獲得最新活動&優惠資訊">
                        <input type="submit" value=""></input>
                    </div>
                    <p>Subscribe to our newsletter</p>
                </div>

                <div class="dtwrap-small footerSocial">
                    <a href="#" class="footerFb">
                        <i class="fa fa-facebook" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="footerIg">
                        <i class="fa fa-instagram" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="footerLine">
                        <img src="images/icons/line.png">
                    </a>
                </div>

                <div class="backToTop">
                    <div>
                        <a href="#">TOP</a>
                    </div>
                </div>

                <div class="footerBottom is-clearfix columns">
                    <div class="footerBottom_left">
                        <p class="footerBottom_link"><a href="#">ABOUT US</a></p>
                        <div>
                            <p class="footerBottom_email"><span>E-MAIL :</span>service0800@lurehsu.com </p>
                            <p class="footerBottom_tel"><span>| TEL :</span> 0800-88-22-88 (9:00-12:00 / 13:00-18:00 週一～週五 )</p>
                        </div>
                    </div>
                    <div class="footerBottom_right">
                        <p class="footerBottom_link"><a href="#">SERVICE</a></p>
                        <p class="footerBottom_copyright">Copyright @ 2018 LURE HSU All RIGHTS RESERVED.</p>
                    </div>

                </div>
            </footer>

            <!-- 浮動選單(手機版) -->
            <div class="mobile_menu footer_fixed is-clearfix">
                <div class="footer_menu">
                    <a href="javascript:;" title="">
                        <img src="images/mob_footer1.svg" alt="">
                    </a>
                    <div class="footer_submenu">
                        <a href="login.html">會員中心</a>
                        <a href="">願望清單</a>
                        <a href="">訂單查詢</a>
                        <a href="">修改個人資料</a>
                        <a href="#">登出</a>
                    </div>
                </div>
                <div class="footer_menu">
                    <a href="javascript:;" title="">
                        <img src="images/mob_footer2.svg" alt="">
                    </a>
                    <div class="footer_submenu">
                        <a href="">FACEBOOK</a>
                        <a href="">Istagram</a>
                        <a href="">LINE</a>
                    </div>
                </div>
                <div class="footer_menu">
                    <a href="javascript:;" title="">
                        <img src="images/mob_footer3.svg" alt="">
                    </a>
                </div>
                <div class="footer_menu toStaticMenu">
                    <a href="javascript:;" title="">
                        <img src="images/mob_footer4.svg" alt="">
                    </a>
                </div>
            </div>
            <!-- end .mobile -->
        </div><!-- end mainContent -->
        <script>
            $(function() {
                $('.returnTable tr').each(function(idx, tr) {
                    $(tr).find('.cartbox_number').on('change', function(e) {
                        var changedIndex = $(e.target).index();
                        var result = $(e.target).val();
                        switch (changedIndex) {
                            case 0:
                                $(tr).find('.cartbox_number').eq(1).val(result); 
                            case 1:
                            default:
                                $(tr).find('.cartbox_number').eq(0).val(result);
                        }
                    })
                })
            });
        </script>
    </body>
</html>